/* @override
	http://kosystem.dev/templates/pxl/css/dashboard.css */

@media (max-width: 1917px) {
  body.viewer {
    zoom: 0.6666666667;
  }
}





body {
	font-family:'AdobeGaramondW01-Regula', Georgia;
	overflow-y:hidden;
	position: absolute;
	-moz-transform-origin: 0 0;
	}

div.main-container {
	width: 1920px;
	height: 1080px;
}

div.left-container {
	/* width: 1438px; */
        width: 1920px;
	height: 1080px;
/*	margin-right: 5px;
	float: left; */
  cursor: none;
}

div.right-container {
	width: 477px;
	height: 1080px;
	float: left;
	text-align: center;
	position: relative;
	background: ;
	background-color: #f4f4f4;
}

.header {
	font-size: 50px;
}

div.konummer-container {
	width: 100%;
	margin-top: 41px;
	margin-bottom: 54px;
	float: left;
	width: 100%;
	position: relative;
}

div.konummer-container .number {
	font-size: 330px;
	color: #c8192b;
	float: left;
	width: 100%;
}

.btn {
	background: #c8192b;
	float: left;
	color: #fff;
	padding: 3% 6%;
	border-radius: 5px;
	position: absolute;
	font-size: 5vw;
}

.btn.plus, .btn.minus {
	top: 40%;
	font-weight: bold;
	font-family: Arial;
}

.btn.plus {
	right: 10%;
}

.btn.minus {
	left:  10%;
}
.btn.reset {
	margin-left: auto;
	margin-right: auto;
	right: 0;
	left: 0;
	bottom: -18%;
	background-color: #c0c0c0;
	font-size: 2vw;
	padding: 10px 20px;
	width: 10%;
}

div.logo {
	position: absolute;
	bottom: 32px;
	left: 0;
	right: 0;
	padding-left: 40px;
	padding-right: 40px;
		img {
			width: 100%;
			height: auto;
		}
}




.admin div.main-container {
	width: auto;
	height: auto;
}

.admin .number {
	font-size: 25vw !important;
}

.admin .header {
	font-size: 6vw !important;
}


.admin .left-container {
	display: none;
}

.admin .right-container {
	width: 100%;
	height: auto;
	padding-top: 10%;
}

.admin {
	background-color: #f4f4f4;
	width: 100%;
}

.admin .logo {
	bottom: auto;
	top: 4%;
	margin-left: auto;
	margin-right: auto;
}

.admin .logo img {
	width: 30%;
}

.admin div.konummer-container {
	margin-top: 10%;
	margin-bottom: 10%;
}

.hidemouse {
    cursor: none;
    width: 25%;
    height: 25%;
    position: fixed;
    top: 38%;
    left: 38%;
}
